@charset "UTF-8";

.flow {
  width: 780px;
  margin: 0 auto;
}
.flow .flow-ttl {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #707070;
}
.flow .flow-item + .flow-item .flow-ttl {
  border-top: 1px solid #707070;
}
.flow .flow-ttl p {
  width: 140px;
  margin: 0;
  font-size: 20px;
}
.flow .flow-ttl h3 {
  font-size: 20px;
}
.flow .flow-content {
  display: flex;
  align-items: center;
  margin: 50px auto 65px;
}
.flow .flow-image {
  flex-shrink: 0;
  width: 350px;
  margin-left: 150px;
}
.flow .flow-image img {
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .flow {
    width: 100%;
    padding: 0 1em;
  }
  .flow .flow-ttl {
    display: block;
    padding: 10px 0;
  }
  .flow .flow-ttl p {
    width: 100%;
    margin: 0;
    font-size: 20px;
  }
  .flow .flow-ttl h3 {
    font-size: 20px;
  }
  .flow .flow-content {
    display: flex;
    flex-wrap: wrap;
    margin: 30px auto;
  }
  .flow .flow-text {
    order: 2;
  }
  .flow .flow-image {
    order: 1;
    width: 100%;
    margin: 0 auto 20px;
  }
}


.list {
  width: 780px;
  margin: 0 auto;
}
.list .list-item + .list-item {
  margin-top: 60px;
}
.list .list-item h3 {
  margin-bottom: 25px;
  font-size: 20px;
}
.list .list-image {
  margin-top: 50px;
  /*margin-left: calc(50% - 50vw);
  padding-right: 100px;*/
}
.list .list-image img {
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .list {
    width: 100%;
    padding: 0 1em;
  }
  .list .list-item + .list-item {
    margin-top: 30px;
  }
  .list .list-item h3 {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .list .list-image {
    margin: 30px auto 0;
    padding-right: 0;
  }
}